Redmine - Defect #5883

correct label_project_latest Chinese translation

2010-07-15 07:34 - Sheng Wang

Status: Closed Start date: 2010-07-15
Priority: Normal Due date: 2010-07-16
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.0.1

Resolution: Affected version:

Description

Special file ( config/locales/zh.yml)

—-label_project_latest: 0000000
+label_project_latest: 00000

Associated revisions

Revision 3847 - 2010-07-16 18:47 - Azamat Hackimov

Translation updates

ru

sv (#5740)

pt-BR (#5785)

zh (#5158, #5883)
zh-TW (#5735)

History

#1 - 2010-07-16 18:47 - Azamat Hackimov
- Due date set to 2010-07-16
- Status changed from New to Closed

- Target version set to 1.0.1

commited, thaank you.

2025-05-17

1/1



http://www.tcpdf.org

